unbindall
bind esc "pause"
bind f10 "screenshot"
cam_angle "0.1200"
cam_distance "500.0000"
g_acceleration "0.5000"
g_brakeFriction "0.9000"
g_frictionAir "1.0000"
g_frictionBitumen "0.9900"
g_frictionConcrete "1.0000"
g_frictionDirt "0.9900"
g_frictionGrass "0.9900"
g_frictionGrind "1.0000"
g_frictionJumpGuide "1.0000"
g_frictionRoughWood "0.9900"
g_frictionSand "0.9900"
g_frictionUnknown "1.0000"
g_frictionWater "0.9900"
g_frictionWood "0.9900"
g_gravity "-0.6000"
g_groundSplatSpeed "-42.0000"
g_language "us"
g_maxSpeed "24.0000"
g_maxSpeedCrouched "32.0000"
g_maxSpeedExpression "56.0000"
g_maxSpeedStanding "24.0000"
g_maxTurnSpeed "0.0500"
g_minimumRailSpeed "20.0000"
g_ollieVel "13.0000"
g_surfaceTestDist "5.0000"
g_turnAcceleration "0.0020"
g_turnDeceleration "0.0030"
g_wallSplatSpeed "25.0000"
snd_mp3volume "0.5000"
snd_sfxvolume "1.0000"
snd_volume "1.0000"
snd_voxvolume "1.0000"
t_autosizeoffset "25.0000"
